Subject: getenv("REQUEST_METHOD") returns NULL in a cgi environment
From: [email-masked] (yang su)

15 Jun 1998 19:17:09 -0700
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]

I am using ecgs for mingw32, so I compile my test.c like this:
gcc test.c -o test.cgi
then I invoke this cgi through http://some-path-to-test.cgi,
however, I get the NULL value of getenv("REQUEST_METHOD") which
I expect to be either POST or GET, can it be NULL in this context?
what might be a solution for this?

yang
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".